.videomarket {
    padding-bottom: 80px;
}

.videomarket .image {
    text-align: right;
}

.videomarket .contents-title {
    font-size: 22px;
    font-weight: normal;
    line-height: 40px;
    border-bottom: 2px solid #4cb7da;
}

.videomarket .contents {
    position: relative;
    max-width: 1500px;
    margin: 40px auto 0;
}

.videomarket .contents:first-of-type {
    margin-top: 8px;
}

.videomarket .contents-primary-text {
    font-size: 20px;
    line-height: 2.7;
    margin-top: 6px;
}

.videomarket .contents-plain-text,
.videomarket .contents-caution-text {
    line-height: 1.7;
    font-size: 14px;
}

.videomarket .see-more {
    position: absolute;
    top: 10px;
    right: 0;
}

.videomarket .see-more a {
    color: #4cb7da;
    font-size: 14px;
}

.videomarket .see-more a:after {
    content: '';
    display: inline-block;
    background: url(//p.dmm.com/p/common/ico/arrow_slidenext.png)no-repeat;
    background-size: contain;
    background-position: center;
    width: 16px;
    height: 16px;
    vertical-align: -2px;
    margin-left: 8px;
}

.videomarket .see-more a:hover {
    opacity: .7;
}

/* IE11 hack CSS*/
_:-ms-lang(x)::-ms-backdrop, .videomarket .see-more a:after {
    vertical-align: -3px;
}

/* edge hack CSS */
_:-ms-lang(x)::backdrop, .videomarket .see-more a:after {
    vertical-align: -3px;
}
